Bug 508333 - fix Webui pages and queries to support sha256
fix Webui pages and queries to support sha256
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Mráka
Red Hat Satellite QA List
:
Depends On:
Blocks: sha256-feature space08
  Show dependency treegraph
 
Reported: 2009-06-26 12:14 EDT by Pradeep Kilambi
Modified: 2010-02-16 07:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 07:55:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2009-06-26 12:14:46 EDT
To track necessary webui changes to support sha256 supporting functionality. Any query and page associating md5sum from rhnPakcage table need to be fixed to look at rhnPackageChecksum.
Comment 1 Michael Mráka 2010-01-27 16:50:33 EST
Done as a part of SHA256 feature during Spacewalk 0.8 development period.
Comment 2 Michael Mráka 2010-02-16 07:58:33 EST
Spacewalk 0.8 has been released

Note You need to log in before you can comment on or make changes to this bug.